How to install qt4-dev-tools on Debian Unstable (Sid)